@CHARSET "ISO-8859-1";

body, div, h1, h2, p, form, label, input, textarea, img, span, ul , a:link , a:visited, a:active
{
	margin:0;
	padding:0;
	background-color: #000000;
	color: #ffffff;
	font-family:Georgia,Serif;
	text-decoration:none;
}

a:hover    /* mouse over link */
 {
   margin:0;
	padding:0;
	background-color: #000000;
	color: #3FD73F;
	font-family:Georgia,Serif;
	text-decoration:none;
}



.PageDiv
{
  width:1024px;
  margin:0px auto;
}

.Title
{
  font-size:30px;
  padding-top:20px;
}

.WeatherBlock
{
  width:1024px;
}

.Temp
{
  font-size: xx-large;
}

.CurWeathRight
{
  text-align: right;
}

.CurWeathLocation
{
  text-align: center;
}

.CurWeathSource
{
  text-align: right;
}

.CurWeathLeft
{
     text-align: center;
}

.CurrentTable
{
  width:890px;
}

.CurrWeathIcon
{
  float: left;
  position: relative;
  top: 17px;
}

.WeatherForgastDay
{
  display:inline;
  text-align:center;
  margin:10px 5px;
  width:125px;
  float:left;
}

.ForcastDayHigh
{
  color:#D80000;
}  

.ForcastDayLow
{
  color:#6699CC;
}

.SevenDayDiv
{ 
  width:945px;
  margin:0px auto;
}

.DayGraph
{
  width:800px;
  margin:0px auto;
}

.WeatherSection
{
  /*float:left;*/
  clear:both;
}

.DayGraph img
{
  width:750px;
}

.WebCamDiv
{
  float:left;
}

.SpaceDiv
{
  float:left;
}

.forecast-half-day
{
	float:left;
	padding: 0 6px;
}

.forecast-title,
.forecast-wind
{
	font-size: small;
}